*{
	padding: 0;
	margin: 0;
}
:root {
    --donker-blauw: #495b78;
	  
}
body{
	max-width: 1920px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 18px;
	background-image: url("../img/Flower.png");
	background-size: cover;
	height: 100vh;
	background-repeat: no-repeat;

}
footer{
	background-color: var(--donker-blauw);
	color: #ffffff;
	width:100vw;
}
.tel{
	color:#ffffff;
}
.tel:hover{
	color:#a6a6a6;
}
.pas-foto{
	width: 75%;
	height: auto;
}

.baloo{
	font-family: 'Baloo', cursive;
}

@media (max-width:767px){
	body{
		font-size: 20px;
	}
	header{
		background-color: #ffffff;
	}
	#height{
		min-height:450px;
	}
	.position-absolute{
			right:-8%;
		bottom:-9000%;
		width: 100vw;
	

	}
}
@media (max-width:321px){
	#height{
		min-height:350px;
	}
}
@media (min-width:768px){
	body{
		font-size: 17px;
	}
	.position-absolute{
		top:-265%;		width: 215%;
		right:-5%;
	}
	footer{
		position: fixed;
		bottom:0;
	}
	.pas-foto{
	width: 60%;
}
}
@media (min-width:992px){
	body{
		font-size: 18px;
	}
	.position-absolute{
		top:-730%;        width: 250%;
		right:-5%;
	
	}
}@media (min-width:1300px){
	body{		
	font-size: 18px;
	}	
	.position-absolute{		
	top:-730%; 
	width: 200%;	
	right:-5%;	
	}
	}
	@media (min-width:1700px){
		body{
			font-size: 18px;
			}	
			.position-absolute{	
			top:-730%;    
			width: 150%;
			right:-5%;	
			}
}
@media (max-width:480px){
		.position-absolute{
			right:-10%;
		bottom:-9000%;
		width: 100vw;
		padding: 25px;

	}
	#height{
		min-height: 315px;
	}
	.p-5{
		padding: 2rem !important;
	}
}